.icon {
    text-align: left;
}

.navMenu {
    clear: both;
    width: 100%;
}

.nav_mobile {
    clear: both;
    overflow: auto;
    padding: 30px 0px;
}

.m_left {
    width: 50%;
    float: left;
}

.m_right {
    width: 50%;
    float: right;
}

.sidr {
    background: none repeat scroll 0 0 #28245f;
    color: #fff;
    display: none;
    font-size: 15px;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    width: 250px;
    z-index: 999999;
}

.m_nav {
    border-bottom: 1px solid #4d4d4d;
    border-top: 1px solid #1a1a1a;
    display: block;
    margin: 0 0 15px;
    padding: 0;
}

    .m_nav li {
        border-top: 1px solid #5f5d85;
        display: block;
        margin: 0;
        position: relative;
    }

    .m_nav a {
        color: #fff;
        display: block;
        text-decoration: none;
        font-family: 'GothamRnd-Medium';
        font-size: 15px;
        padding: 15px;
    }

    .m_nav  a:hover {
        /*border-top: 1px solid #2ebecc;*/
        background: none repeat scroll 0 0 #2ebecc;
    }

.mm_mobileItem {
    float: right;
    font-family: "GothamRnd-Light";
    position: relative;
    top: 5px;
    width: 80%;
}

.subNav {
    clear: both;
    display: block;
    background-color: #f5f8fd;
    padding: 0;
    list-style: none;
}

    .subNav > li > a {
        color: #28245f;
        text-decoration: none;
        margin-left: 30px;
    }

.mm_Item {
    float: right;
    font-family: Arial;
    position: relative;
    width: 90%;
}

.subNav > li {
    padding-bottom: 10px;
}

    .subNav > li:last-child {
        padding-bottom: 10px;
    }

.mm_mobileSubItem {
    position: relative;
    top: 5px;
    width: 80%;
    float: right;
}

.subNav > li > a span {
    font-family: 'roboto-bold';
    font-size: 14px;
}
.breadcrumb {
    display:none;
}
.m_nav_sub li {  background: none repeat scroll 0 0 #f5f8fd;  border: 0px; }
.m_nav_sub  .m_nav_sub_item{  border-bottom: 1px solid #9797ab;margin-left: 25px; margin-right: 10px;}
.m_nav_sub li a{  color:#28245f;   font-family: Arial;  line-height: 1.2; }
.m_nav_sub li a:hover , .m_nav_sub_item:hover:before{  color:#fff; }
.m_nav_sub_item:before {color: #9797ab;content: "";font-family: "arrow_menu";padding-right: 5px;position: absolute;top:30%;}
.m_nav_sub  li:first-child .m_nav_sub_item:before {top:40%;}
.m_nav_sub  li:last-child .m_nav_sub_item:before {top:25%;}
.m_nav_sub  li:last-child .m_nav_sub_item{border-bottom:0px }
.m_nav_sub  li:last-child{padding-bottom:10px}
.m_nav_sub  li:first-child{padding-top:10px}
.m_nav_sub li:hover{border: 0; background: none repeat scroll 0 0 #2ebecc;}
.sub_menu_cate .icon:before {padding-right:0px; left:0;}
/* Mobile landscape*/
@media only screen and (min-width: 480px) {
}
/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .logo img {
        width: auto;
        position:relative;
        top:10px;
    }

    .m_left {
        width: 27%;
    }

    .m_right {
        width: 73%;
    }

    .sm_nav {
        clear: both;
        list-style: none;
        text-align: right;
        position: relative;
        top: 20px; display: table; float: right;
    }

        .sm_nav li {
            /*display: inline-block;*/  display: table-cell; vertical-align: middle; padding-left: 15px;
        }


		    .sm_nav li:first-child span {padding-right: 15px; border-right: 1px solid #7d7d9e;}
            .sm_nav li:last-child {
               /* padding-left: 15px;*/
            }

            .sm_nav li > a {
                color: #7d7d9e;
                text-decoration: none;
                font-size: 12px;
            }
            .sm_nav li > a > .btMenu {
                color: #ffffff;
                font-weight:bold;
            }
            .sm_nav li > a > .btMenu:hover {
                color: #2ebecc;
                font-weight:bold;
            }
    .btMenu {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .mm_mobileItem {
        top: -8px;
        right:4px;
    }
    .cover_bt_doctor {
        width: 100%;
    }

    .fc_doctor {
        font-family: 'raleway-bold';
        font-weight: bold;
    }

    .mainMenu {
        clear: both;
        padding-top: 30px;
        width: 100%;
    }

    .menu_item {
        list-style: none;
        display: inline-block;
        width: 101%;
        text-align: center;
        margin: 0 auto;
        position: relative;
        top: 6px;
    }

    .menu_item li.top_mn {
            width: 14%;
            float: left;
            padding: 4px;
            background-color:#2fc0d0;
            -webkit-border-radius:5px 5px 0px 0px;
            -moz-border-radius:5px 5px 0px 0px;
            border-radius:15px 15px 0px 0px;
            margin-right:10px;
             border: 1px solid #ffffff;
            border-bottom:none;
            -moz-box-shadow: 0 0 30px #ffffff;  
            -webkit-box-shadow: 0 0 30px #ffffff;  
            box-shadow: 0 0 30px #ffffff;  
            position:relative;
            
    }
    .menu_item li.top_mn:hover {
        border: 1px solid #b9c2dc;
        -moz-box-shadow: 0 0 30px #b5bfdb;  
        -webkit-box-shadow: 0 0 30px #b5bfdb;  
        box-shadow: 0 0 30px #b5bfdb;  
        border-bottom:none;
    }
    .menu_item li.top_mn:nth-last-child(2){
        background-color:#042f64;
        border: 1px solid #a8cfed;
        -moz-box-shadow: 0 0 30px #a8cfed;  
        -webkit-box-shadow: 0 0 30px #a8cfed;  
        box-shadow: 0 0 30px #a8cfed;  
        border-bottom:none;
        left:5px;
    }
    .menu_item li img.icon_freesample,.menu_item li img.buynow {
        clear: both;
        width: 55%;
        position: absolute;
        bottom:0;
    }
    .menu_item li.top_mn:last-child {
        background-color:#e7305b;
        border: 1px solid #a8cfed;
        -moz-box-shadow: 0 0 30px #a8cfed;  
        -webkit-box-shadow: 0 0 30px #a8cfed;  
        box-shadow: 0 0 30px #a8cfed;  
        border-bottom:none;
        right:-40px;
    }
    .menu_item li > a {
        color: #fff;
        font-size: 10px;
        font-family: 'raleway-regular';
        font-weight: bold;
    }

    ul.sub_menu  {
        position: absolute;
       /* display: inline-block*/
        display:none;
        list-style: none;
        z-index: 20;
        top: 28px;
        left: 0px;
        padding: 10px;
        
        border-bottom-left-radius:15px;
        border-bottom-right-radius:15px;
        width:380%;
        -moz-box-shadow: 0 0 30px #b5bfdb;  
        -webkit-box-shadow: 0 0 30px #b5bfdb;  
        box-shadow: 0 0 30px #b5bfdb;  
        border-top:none;
       
    }
    ul#item_0 {
         background: #2ebecc url("/Images/bg/bg_bike.png") no-repeat scroll 112% 20% / 45% auto;
    }
    ul#item_1 {
        background:#2ebecc url("/Images/bg/bg_angle.png") no-repeat scroll 228% -10% / 73% auto
    }
    ul#item_2 {
         background: #2ebecc url("/Images/bg/bg_daino.png") no-repeat scroll 170% 80% / 55% auto;
    }
    ul#item_3 {
        background: #2ebecc url("/Images/bg/bg_butterfly.png") no-repeat scroll 104% 0% / 30% auto;
    }
       ul#item_4 {
        background-color:#042f64;
	width: 195%;
    }
        
    .sub_menu_item {
        display: inline-block;
        list-style: none;
        width:90%;
    }

        .sub_menu li .sub_menu_item li .list_mn {
            margin-left: 0px;
            padding-left:0px;
            padding-top:10px;
        }
        .sub_menu_item li .list_mn > a {
            color:#ffffff;
            font-size: 12px;
            font-weight:bold;
        }
    .sub_menu li.sub_menu_cate {
        
    }
    .sub_menu li.sub_menu_cate  a {
        background:none !important;
        color:#ffffff !important;
        font-family: 'raleway-regular';
        font-size: 16px;
        width:100%;
        font-weight:bold;
    }
    .sub_menu li {
        width: 95%;
        color: #27265e;
        font-size: 13px;
        text-align: left;
        padding-bottom: 0px;
    }
    .sub_menu_item li:first-child > div > a,
    .sub_menu_item li > div > a {
        font-family: Arial;
    }
        .sub_menu li.sub_menu_detail {
            color: #27265e;
            font-size: 13px;
            text-align: left;
            margin-left: 10px;
            padding-bottom: 10px;
        }

        .sub_menu li > div > a {
            color: #7d7d9e;
            font-family: Arial;
            padding: 0px;
        }

            .sub_menu li > div > a:hover {
                background-color: transparent;
                text-decoration: underline;
            }

    .sub_menu_cate .book:before {
        font-size: 30px;
    }

    .sub_menu_cate .clock:before {
        font-size: 30px;
        padding-right: 10px;
        line-height:1em;
    }

    .sub_menu_cate .pants:before {
        font-size: 30px;
        line-height: 1em;
    }

    .sub_menu_cate .glass_clock:before {
        font-size: 30px;
        padding-right: 10px;
    }

    .sub_menu_cate .cart:before {
        font-size: 30px;
        padding-right: 10px;
    }

    .sub_menu li .arrowNext:before {
        padding-left: 0px;
        padding-right: 15px;
        color: #7d7d9e;
    }
    .breadcrumb {
        position:absolute;
        z-index:1;
        padding-top:30px;
        background:none;
        border-radius:0px;
        margin-left: -15px;
        display:block;
    }
    .breadcrumb > li > a {
        color:#fff;
    }
    .breadcrumb > li > a:hover,
    .breadcrumb > li > a:focus {
        color:#b3c3e0;
    }
    
    .breadcrumb > li + li:before {
        color: #2ebecc;
        content: "" ;
        font-family: "arrow_menu";
    }
    .breadcrumb > li > a.active {
        color: #b3c3e0;
    }
    
    .txtIcon {
        position: relative;
        top: -2px;
    }
}
@media only screen and (min-width: 820px) {
    .menu_item li img.icon_freesample, .menu_item li img.buynow {
        width:45%;
    }
    
}
/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .mainMenu {
        width: 100%;
        margin: auto;
        clear: both;
    }

    .m_left {
        width: 20%;
    }

    .m_right {
        width: 80%;
    }

    .menu_item li > a {
        font-size: 13px;
    }
    
    .mm_mobileItem {
        width: 100%;
        float: none;
        top: 0;
        right:0;
    }

    .sm_nav li > a span:hover {
        text-decoration: underline;
    }

    ul.sub_menu {
        top: 40px;
         width:300%;
         display:none;
    }
    
    ul.sub_menu_item {
        padding-bottom:20px;
    }
    u.sub_menu li.sub_menu_cate {
        font-size:30px;
    }
    ul.sub_menu li.sub_menu_detail {
        font-size:15px;
    }
    .menu_item li.top_mn {
        padding:10px;
    }
    .breadcrumb {
        display:block;
    }
    .btMenu {
        padding-top: 2px;
        padding-bottom: 2px;
    }
    .menu_item li {
        padding:0px;
    }
    .sub_menu_item li .list_mn > a {
        font-size:13px;
    }
   .menu_item li img.icon_freesample,.menu_item li img.buynow  {
      
        width:55%;
    }
    .menu_item li:last-child {
        right:-45px;
    }
    ul#item_2 {
        background-position:170% 65% ;
    }
     .menu_item li.top_mn:last-child {
        right:-60px;
    }
}

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
